<?xml version="1.0" encoding="utf-16"?>
<themes>
	<window>
		<moduleupdate icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0x00000000"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xff000000"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</moduleupdate>
		<setting icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0x00000000"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xff000000"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</setting>
		<popupWindow icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0x00006325"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xff3d0022"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</popupWindow>
		<default icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0x00440050"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xff55004c"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</default>
	</window>
	<button>
		<modularize_radio>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</modularize_radio>
		<default>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</default>
		<modularize_white_text>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xffffffff"/>
			<border normal="0xffffffff" width="1" inner="0xffffffff"/>
			<font face="微软雅黑" color="0x00ffffff" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</modularize_white_text>
		<moduleupdate_black_text>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</moduleupdate_black_text>
		<moduleupdate_radio>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</moduleupdate_radio>
	</button>
	<picture>
		<default>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" inner="0xfff5f5f5" shine="0xff00008b"/>
		</default>
	</picture>
	<static>
		<modularize_black_bold>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00000000" size="10" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</modularize_black_bold>
		<modularize_normal_gray>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00808080" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff808080" hot="0xff808080" selected="0xff808080" link_color="0xff808080" disable_color="0xff808080" draw_background="0"/>
		</modularize_normal_gray>
		<modularize_title_bold>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00444444" size="10" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff444444" hot="0xff444444" selected="0xff444444" link_color="0xff444444" disable_color="0xff808080" draw_background="0"/>
		</modularize_title_bold>
		<modularize_normal_green>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00008000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff008000" hot="0xff008000" selected="0xff008000" link_color="0xff008000" disable_color="0xff808080" draw_background="0"/>
		</modularize_normal_green>
		<modularize_normal_orange>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00006ef5" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xfff56e00" hot="0xfff56e00" selected="0xfff56e00" link_color="0xfff56e00" disable_color="0xfff56e00" draw_background="0"/>
		</modularize_normal_orange>
		<modularize_blue_link>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00e59422" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff2294e5" hot="0xff2294e5" selected="0xff2294e5" link_color="0xff2294e5" disable_color="0xff2294e5" draw_background="0"/>
		</modularize_blue_link>
		<default>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</default>
		<safe_title>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</safe_title>
		<Protect_desc_black>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</Protect_desc_black>
		<moduleupdate_normal_gray>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00808080" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff808080" hot="0xff808080" selected="0xff808080" link_color="0xff808080" disable_color="0xff808080" draw_background="0"/>
		</moduleupdate_normal_gray>
	</static>
	<scrollbar>
		<default>
			<canvas normal="0x00ffffff" shine="0x00520045" hot="0x0041005c" selected="0x00500050">
				<arrow normal="0x00550043" arrow_size="17"/>
				<track normal="0x00480054" background="0x00ffffff" shine="0x00ffffff" background_size="17" line="0x00ffffff"/>
			</canvas>
			<border normal="0xff000000" width="1" inner="0x00500050" hot="0x00360033" selected="0x00410030">
				<track normal="0x0058005c" hot="0x004c004d" selected="0x004d005c"/>
				<arrow normal="0x00550043">
					<triangle normal="0x00540053" hot="0x004d004f" selected="0x00520045"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="" thumb_ul="" thumb_dr="" thumb_bg="" thumb_center=""/>
		</default>
	</scrollbar>
	<rich_list>
		<custom_app_list>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1" gridline="0xffc0c0c0"/>
			<select outer="0xffffffff" inner="0xffffffff" start="0xffffffff" end="0xffffffff"/>
			<hover outer="0xffffffff" inner="0xffffffff" start="0xffffffff" end="0xffffffff"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="default"/>
			<hscroll_theme scrollbar_theme="default"/>
		</custom_app_list>
	</rich_list>
	<panel>
		<default_black>
			<canvas normal="0xff000000" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x0042002d" hot="0x00350036" selected="0x00460043" inner_hot="0x00440046" inner_select="0x002d0036"/>
			<vscroll_theme scrollbar_theme=""/>
		</default_black>
		<modularize_gray_line>
			<canvas normal="0xff808080" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00440042" hot="0x00330045" selected="0x00300033" inner_hot="0x00430032" inner_select="0x0046002d"/>
			<vscroll_theme scrollbar_theme=""/>
		</modularize_gray_line>
		<default_rect>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00720065" hot="0x00750063" selected="0x00740073" inner_hot="0x0061005c" inner_select="0x00700070"/>
			<vscroll_theme scrollbar_theme=""/>
		</default_rect>
		<default>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00220030" hot="0x0022003d" selected="0x00220030" inner_hot="0x00740020" inner_select="0x0070006f"/>
			<vscroll_theme scrollbar_theme=""/>
		</default>
		<default_rect_panel>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00720065" hot="0x00750043" selected="0x00740073" inner_hot="0x0041005c" inner_select="0x00700070"/>
			<vscroll_theme scrollbar_theme=""/>
		</default_rect_panel>
	</panel>
	<progress>
		<default>
			<canvas normal="0x00ffffff" block_begin_color="0xff008000" block_end_color="0xffadff2f" caption_color="0xff000000" non_block_begin_color="0x0067006e" non_block_end_color="0x00000022"/>
			<border normal="0xff000000" width="1"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</default>
	</progress>
</themes>